[CoLoCo] The "I'm Linux" Video Contest

Chomafin chomafin at gmail.com
Thu Apr 16 15:54:36 BST 2009


This seems to be a known bug in Jaunty;

https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/351355

Have you verified that you do not have gnash/swfdec installed overwriting
flash?
Based off this post : http://ubuntuforums.org/showthread.php?t=1112676, try

sudo apt-get remove --purge swfdec-mozilla swfdec-gnome
mozilla-plugin-gnash gnash

sudo apt-get install flashplugin-nonfree


If it still gives you problems, you can try to manually install the flash
plugin.

sudo apt-get remove --purge swfdec-mozilla swfdec-gnome
mozilla-plugin-gnash gnash flashplugin-nonfree

download tar from : http://get.adobe.com/flashplayer/otherversions/
tar -zxvf libflashplayer-*
mkdir ~/.mozilla/plugins

cp libflashplayer.so ~/.mozilla/plugins


Manualy installing will require manual updates as well, but could be a fix
for now...


On Thu, Apr 16, 2009 at 7:40 AM, Kevin Fries <kfries at cctus.com> wrote:

> Yes, it keeps telling me I need the plugin, but then when I try to install
> the plugin, it fails because it is already installed.
>
> The one David pointed to as his favorite worked.
>
>
> Kevin Fries
> Senior Linux Engineer
> Computer and Communications Technology, Inc
> A division of Japan Communications Inc
> (303) 708-9228 x326
> ______________________________ __________
> From: ubuntu-us-co-bounces at lists.ubuntu.com [
> ubuntu-us-co-bounces at lists.ubuntu.com] On Behalf Of Paul Schwartz [
> pmjs1115 at yahoo.com]
> Sent: Wednesday, April 15, 2009 9:48 PM
> To: Ubuntu Colorado Local Community Team
> Subject: Re: [CoLoCo] The "I'm Linux" Video Contest
>
> Do you have plugins listed in the Firefox list [Tools,Addons,Plugins] for
> the types of video that are being piped in? I've got a long list.
>
> Paul
>
> --- On Wed, 4/15/09, Kevin Fries <kfries at cctus.com> wrote:
>
> From: Kevin Fries <kfries at cctus.com>
> Subject: Re: [CoLoCo] The "I'm Linux" Video Contest
> To: "Ubuntu Colorado Local Community Team" <ubuntu-us-co at lists.ubuntu.com
> >
> Date: Wednesday, April 15, 2009, 2:32 PM
>
> I am running Jaunty.
>
> I go to the first one, and it has that bar at the top saying I have to
> install a plugin.  Confused, I select the Adobe Flash (non-free) plugin.  I
> then get a message that it won't install because the most recent version is
> already installed.
>
> I am then returned to the page, where I once again get the message that it
> will not play until I download and install the plugin (the one that is
> installed)
>
> Kevin
>
> Sent from my iPhone
>
> On Apr 15, 2009, at 1:52 PM, "Paul Schwartz" <pmjs1115 at yahoo.com</mc/
> compose?to=pmjs1115 at yahoo.com>> wrote:
>
> They popped up and played in my Firefox [uptodate Ubuntu 8.04] with no
> extra effort.
>
> What have you got???????????
>
> Paul
>
> --- On Wed, 4/15/09, Kevin Fries <kfries at cctus.com</mc/compose? to=
> kfries at cctus.com>> wrote:
>
> From: Kevin Fries <kfries at cctus.com</mc/compose? to=kfries at cctus.com>>
> Subject: Re: [CoLoCo] The "I'm Linux" Video Contest
> To: "Ubuntu Colorado Local Community Team" <ubuntu-us-co at lists.ubuntu.com
> </mc/compose?to=ubuntu-us-co at lists.ubuntu.com>>
> Date: Wednesday, April 15, 2009, 10:29 AM
>
> Well, this is a great way to promote Linux...
>
> It does not work correctly with the Industry Standard Adobe Flash Player.
>
> FAIL!
>
> Kevin Fries
> Senior Linux Engineer
> Computer and Communications Technology, Inc
> A division of Japan Communications Inc
> (303) 708-9228 x326
> ______________________________ __________
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-us-co/attachments/20090416/08b2e2eb/attachment-0001.htm 


More information about the Ubuntu-us-co mailing list